{
	Init[ (s)
	{
		SetName(		817	);
		SetShortName(818);
		SetWeaponSprite(104);
		SetAnimationFrames(	5	);
		SetRange(		384	);
		SetCost(		340	);
		SetMarketValue(		119	);
		SetDamageMin(		5	);
		SetDamageMax(		10	);
	} ]
}